﻿html {
  overflow-x: hidden;
}
body {
  position: relative;
}
body > nav > ul {
  height: 4em;
}
body > nav > ul > li {
  vertical-align: top;
}
body > nav > ul > li > a,
body > nav > ul > li > span {
  padding-left: 0.75em;
  padding-right: 0.75em;
}
body > nav > ul,
body > nav > ul > li {
  display: inline-block; /* cherchez pas l'erreur c'est IE7 et enlever ces lignes revient à appliquer seulement à moitié celles juste en-dessous ! */
}
body > nav > ul,
body > nav > ul > li,
.content,
.totem,
#totempromodishp li {
  display: inline;
}
.homeBlocs {
  display: block;
  overflow: hidden;
}
.homeBlocs article{
  float: left;
}
#homeBlocsConcess article {
  width: 33%;
}
#homeBlocsConcedantSecond article,
#homePromodisSecond article {
  width: 314px;
  margin-left: 7px;
}
#homeConcedantVisionneuse,
#homePromodisVisionneuse {
  margin-left: 7px;
}
#homeConcendantRemonteeActus,
#homePromodisRemonteeActus {
  width: 174px;
  margin-left: 7px;
}